/*
Theme Name:   BladeChild
Description:  Write here a brief description about your child-theme
Author:       user
Author URL:   http:
Template:     blade
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  BladeChild
*/

/* Write here your own personal stylesheet */

 

.includes_tax {
    display: none;
}

#payment > ul{
    background-color: gray
}

 
#grve-entry-summary > form > button  {
    width: 300px;
	font-size: 30px;
}

.grve-bg-primary-1 {
    background-color: red !important;
}

.grve-bg-hover-black:hover {
    background-color: darkred !important;
}

#billing_state_field,
#shipping_state_field {
    display: none !important;
}

#billing_state_field,
#shipping_state_field {
    display: none !important;
}

.payment_box.payment_method_mypos_virtual p {
    color: black !important;
}

.payment_box.payment_method_cod p {
    color: black !important;
}
.payment_box.payment_method_bacs p {
    color: black !important;
}

.payment_box.payment_method_cheque p {
    color: black !important;
}
 

.grve-icon-bullets-v {
    display: none !important;
}

/* Set the background color of the dropdown to black */
select#billing_country {
    background-color: black !important;
    color: white; /* Ensure text is visible against the black background */
}

/* Set the background color of the selected option to red */
select#billing_country option:checked {
    background-color: red !important;
    color: white; /* Ensure text is visible against the red background */
}

/* Optional: Set the hover effect for options */
select#billing_country option:hover {
    background-color: grey !important; /* Example hover color */
    color: white !important;
}

select {
    background-color: black !important;
    color: red !important;
}


.select2-selection__rendered {
    background-color: black !important;
}